
body {
  background: #171717;
  color: #fff;
  font-size: 21px;
  line-height: 1.4em;
  font-weight: normal;
  overflow: hidden;
}
#statement {
  background: #3c4c55;
  padding: 60px 0 120px 0;
}
#map {
  width: 100%;
  height: 600px;
}
#art {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2000;
  background: #fff;
  overflow: hidden;
}
#closeButton {
  display: none;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 3000;
}
#msg {
  display: none;
}
#artists {
  display: none;
}
canvas {
  background: #ffffff;
}
.navbar {
  margin-bottom: 0;
}
.navbar-inverse {
  background: #171717;
  border-color: rgba(255, 255, 255, 0.5);
  color: #fff;
}
.navbar-inverse .navbar-brand {
  color: #fff;
  font-family: "Roboto Slab", serif;
}
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
  font-size: 14px;
  line-height: 1.6em;
  text-transform: uppercase;
}
.navbar-inverse .navbar-nav > .active > a {
  background: #70c989;
}
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  background: rgba(0, 0, 0, 0.2);
}
.navbar-inverse .navbar-collapse {
  border-color: rgba(255, 255, 255, 0.5);
}
.navbar-inverse .navbar-toggle {
  border-color: #fff;
}
.pbottom-30 {
  padding-bottom: 30px;
}
.pbottom-60 {
  padding-bottom: 60px;
}
.ptop {
  padding-top: 30px;
}
.mtop {
  margin-top: 30px;
}
.dotted-line-top {
  border-top: 1px dotted #ffffff;
}
